@charset "UTF-8";
/* CSS Document */

#subHeader {
	margin: 0 0 14px 210px;
	}

#subHeader h1 {
	background-image: url(/images/esd_subheader.jpg);
  	background-repeat: no-repeat;
 	height: 91px;
	margin: 0 0 0 0;
	padding: 0;
	}
	
#subHeader h1 span {
	display: none;
	}
	
	
#researchLinks table {
	width: 512px;
	}
	
#content img {
	padding: 2px 2px 2px 6px;
	}

#newsBar ul li {
	padding: 0 0 6px 0;
}	

#newsBar li a {
	color: #4F4F4F;
}
#newsSpot img {
	padding: 7px;
	}
	
.newsItem {
padding: 4px 0 4px 0;
margin: 0;

clear: both;

}

.newsItem img {
	float: left;
	padding: 0 0 0 0;
	margin: 0 6px 6px 0;
	border: 1px solid #CCCCCC;
	}
	
.newsItem a:link {
	color: #990000;
	}
	
	.newsItem a:visited {
	color: #990000;
	}

.newsItem a:hover {
	text-decoration: none;
	color: #999999;
	}
	

.contactTable {
	border: 1px solid #999999;
	margin: 0 auto;
	border-collapse: collapse;
}

.contactTable td {
	padding: 10px;
	border: 1px solid #999999
	}
	
.contactTable th {
	padding: 4px;
	border: 1px solid #999999;
	}
	
#staffPhoto {
	display: block;

	}
	
#staffPhoto img {
	padding: 0 16px 0 0;
	
	float: left;
	}
	
#staffDesc {
	width: 300px;
	float: left;
	}
	
#staffPhoto .clearFloat {
	clear: both;
	display: block;
	}


#staffContainer {
	padding: 10px 0 0 0;
	
}

#contactArea {

	padding: 0 0 12px 0;
}
	
	#staffPhoto1 {
	display: block;

	}
	
#staffPhoto1 img {
	padding: 0 16px 0 0;
	
	float: left;
	}
	
#staffDesc1 {
	width: 500px;
	/*float: left;*/
	}
	
#staffDesc1 h2 {
font-size: 20px;
padding: 0 0 6px 0;
}
	
#staffPhoto1.clearFloat {
	clear: both;
	display: block;
	}
	
	a.noIcon[href $='.pdf'] { 
	padding: 0;
	background: none;
	}

a[href $='.pdf'] { 
 padding-right: 16px; 
	background: transparent url(/images/pdficon_small.gif) no-repeat center right; 

}

.indent {
	padding: 0 0 0 20px; 
}

/* Styles for new staff includes  */

#staffWrapper {
padding: 0 0 0 20px;

}

#staffLeft {

padding: 4px;
}

#staffLeft h2 {
font-size: 1.8em;
}

#staffLeft h3 {
	font-size: 1.2em;
}

#staffLeft p.contactInfo {
	padding: 0 10px 16px 0;
}

.staffRight {
float: right;
 

}